function Estacion(id,linea,nombre, image, lt, ll, descripcion) {
	this.id = id;
	this.linea = linea;
	this.nombre = nombre;
	this.lt = lt;
	this.ll = ll;
	this.image = image;
	this.descripcion = descripcion;
	this.transbordes = null;
}

function Linea(nombre, image, descripcion, estaciones) {
	this.nombre = nombre;
	this.image = image;
	this.descripcion = descripcion;
	this.estaciones = estaciones;
}

 /***************** Línea 1  *********************/
 
 var IndiosVerdes1 = new Estacion('1','1','Indios Verdes', '/images/Lineas/Metrobus/Linea 1/linea-1_0000_indios-verdes.png', '19.4951447407', '-99.1196000576','metrobus_indiosverdes');
 var Deportivo18DeMarzo1 = new Estacion('2','1','Deportivo 18 de marzo', '/images/Lineas/Metrobus/Linea 1/linea-1_0001_Dep.-18-de-marzo.png', '19.4862297867','-99.1245979071','metrobus_deportivo18demarzo');
 var Euzkaro1 = new Estacion('3','1','Euzkaro', '/images/Lineas/Metrobus/Linea 1/linea-1_0002_euzkaro.png', '19.4825104887', '-99.1276118159','metrobus_euzkaro');
 var Potrero1 = new Estacion('4','1','Potrero', '/images/Lineas/Metrobus/Linea 1/linea-1_0003_potrero.png', '19.4763708473', '-99.1327080131','metrobus_potrero');
 var LaRaza1 = new Estacion('5','1','La Raza', '/images/Lineas/Metrobus/Linea 1/linea-1_0004_la-raza.png', '19.4687642473', '-99.1388985515','metrobus_laraza');
 var Circuito1 = new Estacion('6','1','Circuito', '/images/Lineas/Metrobus/Linea 1/linea-1_0005_cricuito.png', '19.4626139693', '-99.1440483928','metrobus_circuito');
 var SanSimon1 = new Estacion('7','1','San Simón', '/images/Lineas/Metrobus/Linea 1/linea-1_0006_san-simon.png', '19.4596514234', '-99.1464190185','metrobus_sansimon');
 var ManuelGonzalez1 = new Estacion('8','1','Manuel González', '/images/Lineas/Metrobus/Linea 1/linea-1_0007_manuel-gonzalez.png', '19.4567329411', '-99.1494016349','metrobus_manuelgonzalez');
 var Buenavista1 = new Estacion('9','1','Buenavista', '/images/Lineas/Metrobus/Linea 1/linea-1_0008_Buenavista-II.png', '19.4457292905', '-99.1521924734','metrobus_buenavista');
 var ElChopo1 = new Estacion('10','1','El Chopo', '/images/Lineas/Metrobus/Linea 1/linea-1_0009_El-chopo.png', '19.4433740182', '-99.1544227302','metrobus_elchopo');
 var Revolucion1 = new Estacion('11','1','Revolución', '/images/Lineas/Metrobus/Linea 1/linea-1_0010_Revolucion.png', '19.4403490128', '-99.1554258764','metrobus_revolucion');
 var PlazaDeLaRepublica1 = new Estacion('12','1','Plaza de la República', '/images/Lineas/Metrobus/Linea 1/linea-1_0011_plaza-de-la-republica.png', '19.4370361682', '-99.1540364921','metrobus_plazadelarepublica');
 var Reforma1 = new Estacion('13','1','Reforma', '/images/Lineas/Metrobus/Linea 1/linea-1_0012_reforma.png', '19.4328014292', '-99.1587625444','metrobus_reforma');
 var Hamburgo1 = new Estacion('14','1','Hamburgo', '/images/Lineas/Metrobus/Linea 1/linea-1_0013_hmaburgo.png', '19.4274389918', '-99.161273092','metrobus_hamburgo');
 var Insurgentes1 = new Estacion('15','1','Insurgentes', '/images/Lineas/Metrobus/Linea 1/linea-1_0014_insurgentes.png', '19.4233209244', '-99.1625927389','metrobus_insurgentes');
 var Durango1 = new Estacion('16','1','Durango', '/images/Lineas/Metrobus/Linea 1/linea-1_0015_Durango.png', '19.4199919927', '-99.1640464962','metrobus_durango');
 var AlvaroObregon1 = new Estacion('17','1','Álvaro Obregón', '/images/Lineas/Metrobus/Linea 1/linea-1_0016_Alvaro-Obregon.png', '19.4166579334', '-99.1650335491','metrobus_alvaroobregon');
 var Sonora1 = new Estacion('18','1','Sonora', '/images/Lineas/Metrobus/Linea 1/linea-1_0017_Sonora.png', '19.4132479144', '-99.1661439836','metrobus_sonora');
 var Campeche1 = new Estacion('19','1','Campeche', '/images/Lineas/Metrobus/Linea 1/linea-1_0018_Campeche.png', '19.4098327643', '-99.1672490537','metrobus_campeche');
 var Chilpancingo1 = new Estacion('20','1','Chilpancingo', '/images/Lineas/Metrobus/Linea 1/linea-1_0019_Chilpancingo.png', '19.4065187352', '-99.1683273017','metrobus_chilpancingo');
 var NuevoLeon1 = new Estacion('21','1','Nuevo León', '/images/Lineas/Metrobus/Linea 1/linea-1_0020_Nuevo-Leon.png', '19.4020105354', '-99.1698078811','metrobus_nuevoleon');
 var RioPiedad1 = new Estacion('22','1','Río Piedad', '/images/Lineas/Metrobus/Linea 1/linea-1_0021_La-piedad.png', '19.3979576027', '-99.1711328924','metrobus_lapiedad');
 var Poliforum1 = new Estacion('23','1','Polifórum', '/images/Lineas/Metrobus/Linea 1/linea-1_0022_Poliforum.png', '19.393079782', '-99.1727153957','metrobus_poliforum');
 var Napoles1 = new Estacion('24','1','Nápoles', '/images/Lineas/Metrobus/Linea 1/linea-1_0023_Napoles.png', '19.3896692686', '-99.1737990081','metrobus_napoles');
 var ColDelValle1 = new Estacion('25','1','Col. del Valle', '/images/Lineas/Metrobus/Linea 1/linea-1_0024_Col.-Del-Valle.png', '19.3856868726', '-99.1751293838','metrobus_coldelvalle');
 var CdDeLosDeportes1 = new Estacion('26','1','Cd. de los Deportes', '/images/Lineas/Metrobus/Linea 1/linea-1_0025_Cd-de-los-deportes.png', '19.3824027141', '-99.1761754453','metrobus_cddelosdeportes');
 var ParqueHundido1 = new Estacion('27','1','Parque Hundido', '/images/Lineas/Metrobus/Linea 1/linea-1_0026_Parque-Hundido.png', '19.3795941747', '-99.1771034896','metrobus_parquehundido');
 var FelixCuevas1 = new Estacion('28','1','Félix Cuevas', '/images/Lineas/Metrobus/Linea 1/linea-1_0027_Felix-Cuevas.png', '19.3742704681', '-99.1788254678','metrobus_felixcuevas');
 var Churubusco1 = new Estacion('29','1','Churubusco', '/images/Lineas/Metrobus/Linea 1/linea-1_0028_Rio-churubusco.png', '19.3687441552', '-99.180611819','metrobus_churubusco');
 var TeatroInsurgentes1 = new Estacion('30','1','Teatro Insurgentes', '/images/Lineas/Metrobus/Linea 1/linea-1_0029_Teatro-insurgentes.png', '19.3648017351', '-99.1818724573','metrobus_teatroinsurgentes');
 var JoseMariaVelasco1 = new Estacion('31','1','José María Velasco', '/images/Lineas/Metrobus/Linea 1/linea-1_0030_Jose-Ma-velasco.png', '19.3617853903', '-99.182870239','metrobus_josemariavelasco');
 var Francia1 = new Estacion('32','1','Francia', '/images/Lineas/Metrobus/Linea 1/linea-1_0031_Francia.png', '19.3585513614', '-99.1839109361','metrobus_francia');
 var Olivo1 = new Estacion('33','1','Olivo', '/images/Lineas/Metrobus/Linea 1/linea-1_0032_Olivo.png', '19.3546372346	-99.1851874441','metrobus_olivo');
 var Altavista1 = new Estacion('34','1','Altavista', '/images/Lineas/Metrobus/Linea 1/linea-1_0033_Altavista.png', '19.3508311303', '-99.1863756627','metrobus_altavista');
 var LaBombilla1 = new Estacion('35','1','La Bombilla', '/images/Lineas/Metrobus/Linea 1/linea-1_0034_La-bombilla.png', '19.3468123547', '-99.1877543181','metrobus_labombilla');
 var DoctorGalvez1 = new Estacion('36','1','Doctor Gálvez', '/images/Lineas/Metrobus/Linea 1/linea-1_0035_Dr.-Galvez.png', '19.3402095041', '-99.1902353615','metrobus_doctorgalvez');
 var CiudadUniversitaria1 = new Estacion('36','1','Ciudad Universitaria C.U.', '/images/Lineas/Metrobus/Linea 1/linea-1_0036_Cd-Universitaria.png', '19.3229380796', '-99.1885026544','metrobus_ciudaduniversitaria');
 var CentroCulturalUniversitario1 = new Estacion('37','1','Centro Cultural Universitario C.U.U.', '/images/Lineas/Metrobus/Linea 1/linea-1_0037_Centro-cultural.png', '19.3149896186', '-99.1875314713','metrobus_centroculturaluniversitario');
 var Perisur1 = new Estacion('38','1','Perisur', '/images/Lineas/Metrobus/Linea 1/linea-1_0038_Perisur.png', '19.3040801753', '-99.1861503571','metrobus_perisur');
 var VillaOlimpica1 = new Estacion('38','1','Villa Olímpica', '/images/Lineas/Metrobus/Linea 1/linea-1_0039_Villa-olimpica.png', '19.2991261343', '-99.185520038','metrobus_villaolimpica');
 var Corregidora1 = new Estacion('39','1','Corregidora',  '/images/Lineas/Metrobus/Linea 1/linea-1_0040_Corregidora.png','19.2940478967', '-99.181067571','metrobus_corregidora');
 var Ayuntamiento1 = new Estacion('40','1','Ayuntamiento', '/images/Lineas/Metrobus/Linea 1/linea-1_0041_Ayuntamiento.png', '19.2925745201', '-99.1775538772','metrobus_ayuntamiento');
 var FuentesBrotantes1 = new Estacion('','1','Fuentes Brotantes', '/images/Lineas/Metrobus/Linea 1/linea-1_0042_Fuentes-brotantes.png', '19.2880960827', '-99.1746141762','metrobus_fuentesbrotantes');
 var SantaUrsula1 = new Estacion('41','1','Santa Úrsula', '/images/Lineas/Metrobus/Linea 1/linea-1_0043_Santa-Ursula.png', '19.283272364', '-99.1753356904','metrobus_santaursula');
 var LaJoya1 = new Estacion('42','1','La Joya', '/images/Lineas/Metrobus/Linea 1/linea-1_0044_La-joya.png', '19.2803228718', '-99.1700329632','metrobus_lajoya');
 var ElCaminero1 = new Estacion('43','1','El Caminero', '/images/Lineas/Metrobus/Linea 1/linea-1_0045_El-caminero.png', '19.2793253491', '-99.169080779','metrobus_elcaminero');
 
 /***************** Línea 2  *********************/
 
 var Tacubaya2 = new Estacion('44','2','Tacubaya', '/images/Lineas/Metrobus/Linea 2/linea-2_0000_tacubaya.png', '19.40341518', '-99.187168479','metrobus_tacubaya');
 var AntonioMaceo2 = new Estacion('45','2','Antonio Maceo', '/images/Lineas/Metrobus/Linea 2/linea-2_0001_Parque-lira.png', '19.4048445486', '-99.185911864','metrobus_parquelira');
 var DeLaSalle2 = new Estacion('46','2','De la Salle', '/images/Lineas/Metrobus/Linea 2/linea-2_0003_la-salle.png', '19.4075722609', '-99.1835461557','metrobus_antoniomaceo');
 var ParqueLira2 = new Estacion('47','2','Parque Lira', '/images/Lineas/Metrobus/Linea 2/linea-2_0002_Antonio-Maceo.png', '19.4077566552', '-99.1890822351','metrobus_lasalle');
 var Patriotismo2 = new Estacion('48','2','Patriotismo', '/images/Lineas/Metrobus/Linea 2/linea-2_0004_patriotismo.png', '19.4055635852', '-99.1774146259','metrobus_patriotismo');
 var Escandon2 = new Estacion('49','2','Escandón', '/images/Lineas/Metrobus/Linea 2/linea-2_0005_escandon.png', '19.4044099769', '-99.1738472879','metrobus_escandon');
 var NuevoLeon2 = new Estacion('50','2','Nuevo León',  '/images/Lineas/Metrobus/Linea 2/linea-2_0006_nuevo-leon.png','19.4020105354', '-99.1698078811','metrobus_nuevoleon');
 var Viaducto2 = new Estacion('51','2','Viaducto', '/images/Lineas/Metrobus/Linea 2/linea-2_0007_viaducto.png', '19.4013235285', '-99.1681234539','metrobus_viaducto');
 var Amores2 = new Estacion('52','2','Amores', '/images/Lineas/Metrobus/Linea 2/linea-2_0008_amores.png', '19.3968910838', '-99.1638480127','metrobus_amores');
 var Etiopia2 = new Estacion('53','2','Etiopía', '/images/Lineas/Metrobus/Linea 2/linea-2_0009_etiopia.png', '19.3958284935', '-99.1550074518','metrobus_etiopia');
 var DoctorVertiz2 = new Estacion('54','2','Doctor Vértiz', '/images/Lineas/Metrobus/Linea 2/linea-2_0010_Dr-vertiz.png', '19.3955856148', '-99.1517136991','metrobus_doctorvertiz');
 var CentroSCOP2 = new Estacion('55','2','Centro SCOP', '/images/Lineas/Metrobus/Linea 2/linea-2_0011_scop.png', '19.3952465959', '-99.1467408836','metrobus_centroscop');
 var Alamos2 = new Estacion('56','2','Álamos', '/images/Lineas/Metrobus/Linea 2/linea-2_0012_alamos.png', '19.3947658963', '-99.142985791','metrobus_alamos');
 var Xola2 = new Estacion('57','2','Xola', '/images/Lineas/Metrobus/Linea 2/linea-2_0013_xola.png', '19.3943813356', '-99.1402874887','metrobus_xola');
 var LasAmericas2 = new Estacion('58','2','Las Américas', '/images/Lineas/Metrobus/Linea 2/linea-2_0014_las-americas.png', '19.3934553501', '-99.1343812645','metrobus_lasamericas');
 var AndresMolinaEnriquez2 = new Estacion('59','2','Andrés Molina Enríquez', '/images/Lineas/Metrobus/Linea 2/linea-2_0015_andres-molina.png', '19.3976500727', '-99.1297195852','metrobus_andresmolinaenriquez');
 var LaViga2 = new Estacion('60','2','La Viga', '/images/Lineas/Metrobus/Linea 2/linea-2_0016_la-viga.png', '19.3980700449', '-99.1245912015','metrobus_laviga');
 var Coyuya2 = new Estacion('61','2','Coyuya', '/images/Lineas/Metrobus/Linea 2/linea-2_0017_coyuya.png', '19.3982876205', '-99.1167913377','metrobus_coyuya');
 var Canela2 = new Estacion('62','2','Canela', '/images/Lineas/Metrobus/Linea 2/linea-2_0018_canela.png', '19.3978423493', '-99.109377712','metrobus_canela');
 var Tlacotal2 = new Estacion('63','2','Tlacotal', '/images/Lineas/Metrobus/Linea 2/linea-2_0019_tlacotal.png', '19.396875904', '-99.1000275314','metrobus_tlacotal');
 var Goma2 = new Estacion('64','2','Goma', '/images/Lineas/Metrobus/Linea 2/linea-2_0020_goma.png', '19.3972199794', '-99.1039435566','metrobus_goma');
 var Iztacalco2 = new Estacion('65','2','Iztacalco',  '/images/Lineas/Metrobus/Linea 2/linea-2_0021_iztacalco.png','19.3965419478', '-99.0959613025','metrobus_iztacalco');
 var UPIICSA2 = new Estacion('66','2','UPIICSA' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0022_uppicsa.png', '19.3939309936', '-99.0904144943','metrobus_upiicsa');
 var ElRodeo2 = new Estacion('67','2','El Rodeo' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0023_rodeo.png', '19.3916539644', '-99.0870939195','metrobus_elrodeo');
 var RioTecolutla2 = new Estacion('68','2','Río Tecolutla' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0024_Rio-tecolutla.png', '19.3890226911', '-99.083134979','metrobus_riotecolutla');
 var RioMayo2 = new Estacion('69','2','Río Mayo' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0025_rio-mayo.png', '19.3869277623', '-99.07999143','metrobus_riomayo');
 var RojoGomez2 = new Estacion('70','2','Rojo Gómez' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0026_rojo-gomez.png', '19.3845038859', '-99.0763650835','metrobus_rojogomez');
 var RioFrio2 = new Estacion('71','2','Río Frío' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0027_Rio-frio.png', '19.3875855931', '-99.0742461383','metrobus_riofrio');
 var DelMoral2 = new Estacion('72','2','Del Moral' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0028_del-moral.png', '19.384225568', '-99.0709148347','metrobus_delmoral');
 var LeyesDeReforma2 = new Estacion('73','2','Leyes de Reforma' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0029_leyes-de-reforma.png', '19.3834665166', '-99.0658454597','metrobus_leyesdereforma');
 var CCHOriente2 = new Estacion('74','2','CCH Oriente' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0030_CCH-oriente.png', '19.383274223', '-99.060819','metrobus_cchoriente');
 var ConstitucionDeApatzingan2 = new Estacion('75','2','Constitución de Apatzingán' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0031_constitucion.png', '19.3890328115', '-99.0598534048','metrobus_constituciondeapatzingan');
 var CanalDeSanJuan2 = new Estacion('76','2','Canal de San Juan' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0032_Gral-de-Leon.png', '19.3967291658', '-99.0565381944','metrobus_generalantoniodeleon');
 var NicolasBravo2 = new Estacion('77','2','Nicolás Bravo' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0033_canal-de-san-juan.png', '19.3935464309', '-99.0509591997','metrobus_canaldesanjuan');
 var GeneralAntonioDeLeon2 = new Estacion('78','1','General Antonio de León' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0034_nicolas-bravo.png', '19.3853489576', '-99.0517370403','metrobus_generalantoniodeleon');
 var Tepalcates2 = new Estacion('79','2','Tepalcates' ,'/images/Lineas/Metrobus/Linea 2/linea-2_0035_tepalcates.png', '19.3907229034', '-99.0475581586','metrobus_tepalcates');
 
 /***************** Línea 3  *********************/
 
 var Tenayuca3 = new Estacion('80','3','Tenayuca' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0000_tenayuca.png', '19.5303679369', '-99.1704837978','metrobus_tenayuca');
 var SanJoseDeLaEscalera3 = new Estacion('81','3','San José de la Escalera' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0001_san-jose.png', '19.5226624036', '-99.1655105352','metrobus_sanjosedelaescalera');
 var ProgresoNacional3 = new Estacion('82','3','Progreso Nacional' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0002_progreso-nacional.png', '19.5195543996', '-99.1637407243','metrobus_progresonacional');
 var TresAnegas3 = new Estacion('83','3','Tres Anegas' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0003_tres-anegas.png', '19.5155499096', '-99.1620080173','metrobus_tresanegas');
 var Jupiter3 = new Estacion('84','3','Júpiter' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0004_jupiter.png', '19.5086176603', '-99.1593204439','metrobus_jupiter');
 var LaPatera3 = new Estacion('85','3','La Patera' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0005_la-patera.png', '19.5036521466', '-99.1572014988','metrobus_lapatera');
 var Poniente1463 = new Estacion('86','3','Poniente 146' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0006_poniente-146.png', '19.4998899859', '-99.1558013856','metrobus_poniente146');
 var Montevideo3 = new Estacion('87','3','Montevideo' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0007_montevideo.png', '19.4961884198', '-99.1544227302','metrobus_montevideo');
 var Poniente1343 = new Estacion('88','3','Poniente 134' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0008_poniente-134.png', '19.4925626234', '-99.1532050073','metrobus_poniente134');
 var Poniente1283 = new Estacion('89','3','Poniente 128' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0009_poniente-128.png', '19.4894525659', '-99.1519872844','metrobus_poniente128');
 var MagdalenaDeLasSalinas3 = new Estacion('90','3','Magdalena de las Salinas' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0010_magdalena-de-las-salinas.png', '19.4838644264', '-99.1499488056','metrobus_magdalenadelassalinas');
 var Coltongo3 = new Estacion('91','3','Coltongo' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0011_coltongo.png', '19.4798691677', '-99.148414582','metrobus_coltongo');
 var Cuitlahuac3 = new Estacion('92','3','Cuitláhuac' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0012_cuitlahuac.png', '19.4741289717', '-99.1462312639','metrobus_cuitlahuac');
 var HeroeDeNacozari3 = new Estacion('93','3','Héroe de Nacozari' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0013_heroe-de-nacozari.png', '19.4711804042', '-99.1451369226','metrobus_heroedenacozari');
 var HospitalLaRaza3 = new Estacion('94','3','Hospital La Raza' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0014_hospital-la-raza.png', '19.4680294744', '-99.143935293','metrobus_hospitallaraza');
 var LaRaza3 = new Estacion('95','3','La Raza' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0015_la-raza.png', '19.4687642473', '-99.1388985515','metrobus_laraza');
 var Circuito3 = new Estacion('96','3','Circuito' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0016_circuito.png', '19.4626139693', '-99.1440483928','metrobus_circuito');
 var Tolnahuac3 = new Estacion('97','3','Tolnahuac' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0017_tolnahuac.png', '19.4594766419', '-99.1441391408','metrobus_tolnahuac');
 var Tlatelolco3 = new Estacion('98','3','Tlatelolco' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0018_tlatelolco.png', '19.4556021767', '-99.145013541','metrobus_tlatelolco');
 var RicardoFloresMagon3 = new Estacion('99','3','Ricardo Flores Magón' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0019_ricardo-flores-magon.png', '19.4517630264', '-99.1459576786','metrobus_ricardofloresmagon');
 var Guerrero3 = new Estacion('100','3','Guerrero' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0020_guerrero.png', '19.4459965432', '-99.1472612321','metrobus_guerrero');
 var Buenavista3 = new Estacion('101','3','Buenavista' ,'/images/Lineas/Metrobus/Linea 1/linea-1_0008_Buenavista-II.png', '19.4457292905', '-99.1521924734','metrobus_buenavista');
 var Mina3 = new Estacion('102','3','Mina' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0022_mina.png', '19.4404625499', '-99.1486291587','metrobus_mina');
 var Hidalgo3 = new Estacion('103','3','Hidalgo' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0023_hidalgo.png', '19.437533605', '-99.1473738849','metrobus_hidalgo');
 var Juarez3 = new Estacion('104','3','Juárez' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0024_juarez.png', '19.43154909', '-99.14803371','metrobus_juarez');
 var Balderas3 = new Estacion('105','3','Balderas' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0025_balderas.png', '19.427691', '-99.148841','metrobus_balderas');
 var Cuauhtemoc3 = new Estacion('106','3','Cuauhtémoc' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0026_cuauhtemoc.png', '19.4252102118', '-99.1537414491','metrobus_cuauhtemoc');
 var JardinPushkin3 = new Estacion('107','3','Jardín Pushkin' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0027_jardin-pushkin.png', '19.4203483861', '-99.1541437805','metrobus_jardinpushkin');
 var HospitalGeneral3 = new Estacion('108','3','Hospital General' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0028_hospital-genral.png', '19.4143581741', '-99.1546051204','metrobus_hospitalgeneral');
 var DoctorMarquez3 = new Estacion('109','3','Doctor Márquez' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0029_dr-marquez.png', '19.411246617', '-99.1548518837','metrobus_doctormarquez');
 var CentroMedico3 = new Estacion('110','3','Centro Médico' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0030_centro-medico.png', '19.4072596894', '-99.1551737487','metrobus_centromedico');
 var ObreroMundial3 = new Estacion('111','3','Obrero Mundial' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0031_obrero-mundial.png', '19.4011121412', '-99.1556350887','metrobus_obreromundial');
 var Etiopia3 = new Estacion('112','3','Etiopía' ,'/images/Lineas/Metrobus/Linea 3/linea-3_0032_etiopia.png', '19.3958284935', '-99.1550074518','metrobus_etiopia');
 
 /***************** Línea 4N  *********************/
  
 var Buenavista4N = new Estacion('113','4N','Buenavista' ,'/images/Lineas/Metrobus/Linea 1/linea-1_0008_Buenavista-II.png', '19.4457292905', '-99.1521924734','metrobus_buenavista');
 var DelegacionCuauhtemoc4N = new Estacion('114','4N','Delegación Cuauhtémoc' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0001_Del-cuauhtemoc.png', '19.4428839059', '-99.1524110734','metrobus_delegacioncuauhtemoc');
 var PuenteDeAlvarado4N = new Estacion('115','4N','Puente de Alvarado' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0002_puente-de-alvarado.png', '19.4392063307', '-99.1531996429','metrobus_puentedealvarado');
 var MuseoDeSanCarlos4N = new Estacion('116','4N','Museo de San Carlos' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0003_museo-de-san-carlos.png', '19.4377140309', '-99.1482000053','metrobus_museodesancarlos');
 var Hidalgo4N = new Estacion('117','4N','Hidalgo' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0004_hidalgo.png', '19.437533605', '-99.1473738849','metrobus_hidalgo');
 var BellasArtes4N = new Estacion('118','4N','Bellas Artes' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0005_bella-artes.png', '19.4363330091', '-99.1413979232','metrobus_bellasartes');
 var TeatroBlanquita4N = new Estacion('119','4N','Teatro Blanquita' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0006_teatro-blanquita.png', '19.4385234156', '-99.1402284801','metrobus_teatroblanquita');
 var RepublicaDeChile4N = new Estacion('120','4N','República de Chile' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0007_rep-de-chile.png', '19.4378712711', '-99.135601446','metrobus_republicadechile');
 var RepublicaDeArgentina4N = new Estacion('121','4N','República de Argentina' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0008_rep-de-argentina.png', '19.4373679334', '-99.1313340515','metrobus_republicadeargentina');
 var TeatroDelPueblo4N = new Estacion('122','4N','Teatro del Pueblo' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0009_teatro-del-pueblo.png', '19.4367937725', '-99.127195403','metrobus_teatrodelpueblo');
 var Mixcalco4N = new Estacion('123','4N','Mixcalco' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0010_mixcalco.png', '19.436386547', '-99.1237594932','metrobus_mixcalco');
 var FerrocarrilDeCintura4N = new Estacion('124','4N','Ferrocarril de Cintura' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0011_ferrocarril-de-cintura.png', '19.4361386702', '-99.1213347763','metrobus_ferrocarrildecintura');
 var Morelos4N = new Estacion('125','4N','Morelos' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0012_morelos.png', '19.4358073239', '-99.1183709353','metrobus_morelos');
 var ArchivoGeneral4N = new Estacion('126','4N','Archivo General' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0013_archivo-general.png', '19.4352584512', '-99.1147660464','metrobus_archivogeneraldelanacion');
 var SanLazaro4N = new Estacion('127','4N','San Lázaro' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0000_San-Lazaro.png', '19.432396', '-99.115174','metrobus_plazadelarepublica');
 var AeropuertoT14N = new Estacion('128','4N','Aeropuerto T1' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0034_Aeropuerto-TI.png', '19.435363', '-99.083683','metrobus_aeropuertot1');
 var AeropuertoT24N = new Estacion('129','4N','Aeropuerto T2' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0035_Aeropuerto-T2.png', '19.421542', '-99.077256','metrobus_aeropuertot2');
 
 /***************** Línea 4S  *********************/
 
 var Buenavista4S = new Estacion('130','4S','Buenavista' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0000_buenavista.png', '19.4457292905', '-99.1521924734','metrobus_buenavista');
 var DelegacionCuauhtemoc4S = new Estacion('131','4S','Delegación Cuauhtémoc' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0001_Del-cuauhtemoc.png', '19.4428839059', '-99.1524110734','metrobus_delegacioncuauhtemoc');
 var PuenteDeAlvarado4S = new Estacion('132','4S','Puente de Alvarado' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0002_puente-de-alvarado.png', '19.4392063307', '-99.1531996429','metrobus_puentedealvarado');
 var PlazaDeLaRepublica4S = new Estacion('133','4S','Plaza de la República' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0014_plaza-de-la-republica.png', '19.4370361682', '-99.1540364921','metrobus_plazadelarepublica');
 var GlorietaDeColon4S = new Estacion('134','4S','Glorieta de Colón' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0015_glorieta-de-colon.png', '19.4340266426', '-99.153489098','metrobus_glorietadecolon');
 var ExpoReforma4S = new Estacion('135','4S','Expo Reforma' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0016_expo-reforma.png', '19.4333462351', '-99.1508095711','metrobus_exporeforma');
 var Vocacional54S = new Estacion('136','4S','Vocacional 5' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0017_vocacional-5.png', '19.4323901185', '-99.1510053724','metrobus_vocacional5');
 var Juarez4S = new Estacion('137','4S','Juárez' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0018_juarez.png', '19.4315490854', '-99.1480337083','metrobus_juarez');
 var PlazaSanJuan4S = new Estacion('138','4S','Plaza San Juan' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0019_plaza-san-juan.png', '19.430564', '-99.143235','metrobus_plazasanjuan');
 var EjeCentral4S = new Estacion('139','4S','Eje Central' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0020_eje-central.png', '19.4303336901', '-99.141671285','metrobus_ejecentral');
 var ElSalvador4S = new Estacion('140','4S','El Salvador' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0021_el-salvador.png', '19.4301288046', '-99.1399680823','metrobus_elsalvador');
 var IsabelLaCatolica4S = new Estacion('141','4S','Isabel La Católica' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0022_isabel-la-catolica.png', '19.429658326', '-99.136781618','metrobus_isabellacatolica');
 var MuseoDeLaCiudad4S = new Estacion('142','4S','Museo de la Ciudad' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0023_museo-de-la-ciudad.png', '19.4290537842', '-99.1324337572','metrobus_museodelaciudad');
 var PinoSuarez4S = new Estacion('143','4S','Pino Suárez' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0024_pino-suarez.png', '19.4259197429', '-99.1328629106','metrobus_pinosuarez');
 var LasCruces4S = new Estacion('144','4S','Las Cruces' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0025_las-cruces.png', '19.4262435207', '-99.1297381371','metrobus_lascruces');
 var Circunvalacion4S = new Estacion('145','4S','Circunvalación' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0026_cricunvalacion.png', '19.4283404726', '-99.1254412383','metrobus_circunvalacion');
 var LaMerced4S = new Estacion('146','4S','La Merced' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0027_merced.png', '19.4256490843', '-99.1258060187','metrobus_lamerced');
 var MercadoSonora4S = new Estacion('147','4S','Mercado Sonora' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0028_mercado-sonora.png', '19.4232510805', '-99.1237916797','metrobus_mercadosonora');
 var CecilioRobelo4S = new Estacion('148','4S','Cecilio Robelo' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0029_cecilio-robledo.png', '19.4255178302', '-99.1196905822','metrobus_ceciliorobelo');
 var EduardoMolina4S = new Estacion('149','4S','Eduardo Molina' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0031_eduardo-molina.png', '19.4270911861', '-99.1150879115','metrobus_eduardomolina');
 var HospitalBalbuena4S = new Estacion('150','4S','Hospital Balbuena' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0030_hospital-balbuena.png', '19.4250675745', '-99.1163378209','metrobus_hospitalbalbuena');
 var Moctezuma4S = new Estacion('151','4S','Moctezuma' ,'/images/Lineas/Metrobus/Linea 4/linea-4_0032_moctezuma.png', '19.4275591427', '-99.1102384776','metrobus_moctezuma');
 var SanLazaro4S = new Estacion('152','4S','San Lázaro' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0000_San-Lazaro.png', '19.432396', '-99.115174','metrobus_sanlazaro');
 
 /***************** Línea 5  *********************/
 
 var SanLazaro5 = new Estacion('153','5','San Lázaro' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0000_San-Lazaro.png', '19.432396', '-99.115174','metrobus_sanlazaro');
 var ArchivoGeneralDeLaNacion5 = new Estacion('154','5','Archivo General de la Nación' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0001_Archivo-general-de-la-nacion.png', '19.437242', '-99.114401','metrobus_archivogeneraldelanacion');
 var MercadoMorelos5 = new Estacion('155','5','Mercado Morelos' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0002_Mercado-de-morelos.png', '19.441089', '-99.113557','metrobus_mercademorelos');
 var DeportivoEduardoMolina5 = new Estacion('156','5','Deportivo Eduardo Molina' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0003_Deportivo-eduardo-molina.png', '19.44489', '-99.112095','metrobus_deportivoeduardomolina');
 var CanalDelNorte5 = new Estacion('157','5','Canal del Norte' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0004_canal-del-norte.png', '19.449486', '-99.110461','metrobus_canaldelnorte');
 var RioConsulado5 = new Estacion('158','5','Río Consulado' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0005_Rio-consulado.png', '19.453662', '-99.108423','metrobus_rioconsulado');
 var RioSantaColeta5 = new Estacion('159','5','Río Santa Coleta' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0006_Rio-santa-coleta.png', '19.457804', '-99.106797','metrobus_riosantacoleta');
 var Oriente1015 = new Estacion('160','5','Oriente 101' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0007_Oriente-101.png', '19.462073', '-99.105092','metrobus_oriente101');
 var Victoria5 = new Estacion('161','5','Victoria' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0008_Victoria.png', '19.467047', '-99.102946','metrobus_victoria');
 var Talisman5 = new Estacion('162','5','Talismán' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0009_Talisman.png', '19.471043', '-99.101248','metrobus_talisman');
 var RioGuadalupe5 = new Estacion('163','5','Río Guadalupe' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0010_Rio-de-guadalupe.png', '19.47608', '-99.099145','metrobus_rioguadalupe');
 var SanJuanDeAragon5 = new Estacion('164','5','San Juan de Aragón' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0011_San-juan-de-aragon.png', '19.48024', '-99.09738','metrobus_sanjuandearagon');
 var Preparatoria35 = new Estacion('165','5','Preparatoria 3' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0012_Preparatoria-3.png', '19.483972', '-99.095765','metrobus_preparatoria3');
 var ElCoyol5 = new Estacion('166','5','El Coyol' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0013_El-coyol.png', '19.487634', '-99.094175','metrobus_elcoyol');
 var VascoDeQuiroga5 = new Estacion('167','5','Vasco de Quiroga' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0014_Vasco-de-quiroga.png', '19.49221', '-99.09223','metrobus_vascodequiroga');
 var CincoDeMayo5 = new Estacion('168','5','5 de Mayo' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0015_5-de-mayo.png', '19.497201', '-99.090127','metrobus_5demayo');
 var MemorialNewsDivine5 = new Estacion('169','5','314. Memorial New\'s Divine' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0016_memorial-news-divine.png', '19.500698', '-99.088693','metrobus_memorialnewsdivine');
 var RioDeLosRemedios5 = new Estacion('170','5','Río de los Remedios' ,'/images/Lineas/Metrobus/Linea 5/linea-5_0017_rio-de-los-remedios.png', '19.507009', '-99.086083','metrobus_riodelosremedios');
 
 /**************** Transbordes ******************/
 
 Circuito1.transbordes = new Array(Circuito3);
 Circuito3.transbordes = new Array(Circuito1);
 
 Buenavista1.transbordes = new Array(Buenavista3,Buenavista4N,Buenavista4S);
 Buenavista3.transbordes = new Array(Buenavista1,Buenavista4N,Buenavista4S);
 Buenavista4N.transbordes = new Array(Buenavista1,Buenavista3,Buenavista4S);
 Buenavista4S.transbordes = new Array(Buenavista1,Buenavista3,Buenavista4N);
 
 Hidalgo3.transbordes = new Array(Hidalgo4N);
 Hidalgo4N.transbordes = new Array(Hidalgo3);
 
 Juarez3.transbordes = new Array(Juarez4S);
 Juarez4S.transbordes = new Array(Juarez3);
 
 NuevoLeon1.transbordes = new Array(NuevoLeon2);
 NuevoLeon2.transbordes = new Array(NuevoLeon1);
 
 Etiopia2.transbordes = new Array(Etiopia3);
 Etiopia3.transbordes = new Array(Etiopia2);

 SanLazaro4N.transbordes = new Array(SanLazaro4S,SanLazaro5);
 SanLazaro4S.transbordes = new Array(SanLazaro4N,SanLazaro5);
 SanLazaro5.transbordes = new Array(SanLazaro4N,SanLazaro4S);
 
 /****************** Lineas ********************/
 
var Linea1 = new Linea('Línea 1'	, '', '', new Array(IndiosVerdes1, Deportivo18DeMarzo1, Euzkaro1, Potrero1, LaRaza1, Circuito1, SanSimon1, ManuelGonzalez1,
Buenavista1, ElChopo1, Revolucion1, PlazaDeLaRepublica1 ,Reforma1,Hamburgo1,Insurgentes1,Durango1 ,AlvaroObregon1,Sonora1,
Campeche1,Chilpancingo1,NuevoLeon1,RioPiedad1,Poliforum1,Napoles1,ColDelValle1,CdDeLosDeportes1,ParqueHundido1,FelixCuevas1,Churubusco1,TeatroInsurgentes1,
JoseMariaVelasco1,Francia1,Olivo1,Altavista1,LaBombilla1,DoctorGalvez1,CiudadUniversitaria1,CentroCulturalUniversitario1,Perisur1,VillaOlimpica1,
Corregidora1,Ayuntamiento1,FuentesBrotantes1,SantaUrsula1,LaJoya1,ElCaminero1));

var Linea2 = new Linea('Línea 2'	, '', '', new Array(Tacubaya2,AntonioMaceo2,DeLaSalle2,ParqueLira2,Patriotismo2,Escandon2,NuevoLeon2,Viaducto2,Amores2,
Etiopia2,DoctorVertiz2,CentroSCOP2,Alamos2,Xola2,LasAmericas2,AndresMolinaEnriquez2,LaViga2,Coyuya2,Canela2,Tlacotal2,Goma2,Iztacalco2,UPIICSA2,
ElRodeo2,RioTecolutla2,RioMayo2,RojoGomez2,RioFrio2,DelMoral2,LeyesDeReforma2,CCHOriente2,ConstitucionDeApatzingan2,CanalDeSanJuan2,NicolasBravo2,
GeneralAntonioDeLeon2,Tepalcates2));

var Linea3 = new Linea('Línea 3'	, '', '', new Array(Tenayuca3,SanJoseDeLaEscalera3,ProgresoNacional3,TresAnegas3,Jupiter3,LaPatera3,Poniente1463,
Montevideo3,Poniente1343,Poniente1283,MagdalenaDeLasSalinas3,Coltongo3,Cuitlahuac3,HeroeDeNacozari3,HospitalLaRaza3,LaRaza3,Circuito3,Tolnahuac3,
Tlatelolco3,RicardoFloresMagon3,Guerrero3,Buenavista3,Mina3,Hidalgo3,Juarez3,Balderas3,Cuauhtemoc3,JardinPushkin3,
HospitalGeneral3,DoctorMarquez3,CentroMedico3,ObreroMundial3,Etiopia3));

var Linea4N = new Linea('Línea 4N'	, '', '', new Array(Buenavista4N,DelegacionCuauhtemoc4N,PuenteDeAlvarado4N,MuseoDeSanCarlos4N,Hidalgo4N,
BellasArtes4N,TeatroBlanquita4N,RepublicaDeChile4N,RepublicaDeArgentina4N,TeatroDelPueblo4N,Mixcalco4N,FerrocarrilDeCintura4N,Morelos4N,
ArchivoGeneral4N,SanLazaro4N,AeropuertoT14N,AeropuertoT24N));

var Linea4S = new Linea('Línea 4S'	, '', '', new Array(Buenavista4S,DelegacionCuauhtemoc4S,PuenteDeAlvarado4S,PlazaDeLaRepublica4S,GlorietaDeColon4S,ExpoReforma4S,
Vocacional54S,Juarez4S,PlazaSanJuan4S,EjeCentral4S,ElSalvador4S,IsabelLaCatolica4S,MuseoDeLaCiudad4S,PinoSuarez4S,LasCruces4S,Circunvalacion4S,LaMerced4S,MercadoSonora4S,
CecilioRobelo4S,EduardoMolina4S,HospitalBalbuena4S,Moctezuma4S,SanLazaro4S));

var Linea5 = new Linea('Línea 5'	, '', '', new Array(SanLazaro5,ArchivoGeneralDeLaNacion5,MercadoMorelos5,DeportivoEduardoMolina5,CanalDelNorte5,RioConsulado5,
RioSantaColeta5,Oriente1015,Victoria5,Talisman5,RioGuadalupe5,SanJuanDeAragon5,Preparatoria35,ElCoyol5,VascoDeQuiroga5,CincoDeMayo5,MemorialNewsDivine5,
RioDeLosRemedios5));

